	<?php
	/*
	Hezecom Email Solution
	Author: Hezecom Technologies (http://hezecom.com) info@hezecom.net
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	
	You must have purchased a valid license from CodeCanyon.com in order to have 
	access this file.

	You may only use this file according to the respective licensing terms 
	you agreed to when purchasing this item.
	*/
	
    session_start();	
	include('../config/config.php');
	include('../language/eng.php');
	include('../libraries/functions.php');
	include_once('../libraries/class_dbcon.php');
	include_once('../libraries/upload_class.php');	
	include("../libraries/xmlapi.php");
    include('../libraries/class_cpanel.php');
	include(APP_FOLDER.'/models/objects/mailusers.php');
	$new = new MyCpanel();
	$db=DB::getInstance();
	$dbc=new dboptions();
	$profile = new mailusers_model();
	if(isset($_SESSION['mail_username'])){
	$row=UserProfile($_SESSION['mail_username']);
	include('url_writer.php');
	}
	?>